diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/__init__.py
index efa89fb7..c8a9a5ad 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/__init__.py
@@ -9,23 +9,25 @@
 
 """Implements Package Node"""
 import re
-import simplejson as json
 from functools import wraps
 
-import pgadmin.browser.server_groups.servers.databases as database
+import simplejson as json
 from flask import render_template, make_response, request, jsonify
 from flask_babel import gettext as _
+
+import pgadmin.browser.server_groups.servers.databases as database
+from config import PG_DEFAULT_DRIVER
 from pgadmin.browser.server_groups.servers.databases.schemas.utils \
     import SchemaChildModule
 from pgadmin.browser.server_groups.servers.utils import parse_priv_from_db, \
     parse_priv_to_db
 from pgadmin.browser.utils import PGChildNodeView
+from pgadmin.utils import IS_PY2
 from pgadmin.utils.ajax import make_json_response, \
     make_response as ajax_response, internal_server_error, \
     precondition_required, gone
 from pgadmin.utils.driver import get_driver
-from config import PG_DEFAULT_DRIVER
-from pgadmin.utils import IS_PY2
+
 # If we are in Python3
 if not IS_PY2:
     unicode = str
@@ -148,7 +150,8 @@ class PackageView(PGChildNodeView):
                             "Connection to the server has been lost."
                         )
                     )
-                self.template_path = 'package/ppas/#{0}#'.format(self.manager.version)
+                self.template_path = 'package/ppas/#{0}#'.format(
+                    self.manager.version)
 
                 SQL = render_template(
                     "/".join([self.template_path, 'get_schema.sql']),
@@ -171,7 +174,8 @@ class PackageView(PGChildNodeView):
     @check_precondition(action='list')
     def list(self, gid, sid, did, scid):
         """
-        This function is used to list all the package nodes within the collection.
+        This function is used to list all the package nodes within the
+        collection.
 
         Args:
           gid: Server Group ID
@@ -182,7 +186,8 @@ class PackageView(PGChildNodeView):
         Returns:
 
         """
-        SQL = render_template("/".join([self.template_path, 'properties.sql']), scid=scid)
+        SQL = render_template("/".join([self.template_path, 'properties.sql']),
+                              scid=scid)
         status, res = self.conn.execute_dict(SQL)
 
         if not status:
@@ -195,7 +200,8 @@ class PackageView(PGChildNodeView):
     @check_precondition(action='nodes')
     def nodes(self, gid, sid, did, scid, pkgid=None):
         """
-        This function is used to create all the child nodes within the collection.
+        This function is used to create all the child nodes within the
+        collection.
         Here it will create all the package nodes.
 
         Args:
@@ -220,7 +226,7 @@ class PackageView(PGChildNodeView):
         if pkgid is not None:
             if len(rset['rows']) == 0:
                 return gone(
-                     errormsg=_("Could not find the package.")
+                    errormsg=_("Could not find the package.")
                 )
 
             row = rset['rows'][0]
@@ -305,7 +311,8 @@ class PackageView(PGChildNodeView):
         Returns:
 
         """
-        SQL = render_template("/".join([self.template_path, 'properties.sql']), scid=scid, pkgid=pkgid)
+        SQL = render_template("/".join([self.template_path, 'properties.sql']),
+                              scid=scid, pkgid=pkgid)
         status, res = self.conn.execute_dict(SQL)
 
         if not status:
@@ -316,8 +323,10 @@ class PackageView(PGChildNodeView):
                 errormsg=_("Could not find the package in the database.")
             )
 
-        res['rows'][0]['pkgheadsrc'] = self.get_inner(res['rows'][0]['pkgheadsrc'])
-        res['rows'][0]['pkgbodysrc'] = self.get_inner(res['rows'][0]['pkgbodysrc'])
+        res['rows'][0]['pkgheadsrc'] = self.get_inner(
+            res['rows'][0]['pkgheadsrc'])
+        res['rows'][0]['pkgbodysrc'] = self.get_inner(
+            res['rows'][0]['pkgbodysrc'])
 
         SQL = render_template("/".join([self.template_path, 'acl.sql']),
                               scid=scid,
@@ -425,7 +434,9 @@ class PackageView(PGChildNodeView):
             cascade = False
 
         try:
-            SQL = render_template("/".join([self.template_path, 'properties.sql']), scid=scid, pkgid=pkgid)
+            SQL = render_template(
+                "/".join([self.template_path, 'properties.sql']), scid=scid,
+                pkgid=pkgid)
             status, res = self.conn.execute_dict(SQL)
             if not status:
                 return internal_server_error(errormsg=res)
@@ -571,7 +582,9 @@ class PackageView(PGChildNodeView):
 
         if pkgid is not None:
             data['schema'] = self.schema
-            SQL = render_template("/".join([self.template_path, 'properties.sql']), scid=scid, pkgid=pkgid)
+            SQL = render_template(
+                "/".join([self.template_path, 'properties.sql']), scid=scid,
+                pkgid=pkgid)
             status, res = self.conn.execute_dict(SQL)
             if not status:
                 return internal_server_error(errormsg=res)
@@ -580,8 +593,10 @@ class PackageView(PGChildNodeView):
                     errormsg=_("Could not find the package in the database.")
                 )
 
-            res['rows'][0]['pkgheadsrc'] = self.get_inner(res['rows'][0]['pkgheadsrc'])
-            res['rows'][0]['pkgbodysrc'] = self.get_inner(res['rows'][0]['pkgbodysrc'])
+            res['rows'][0]['pkgheadsrc'] = self.get_inner(
+                res['rows'][0]['pkgheadsrc'])
+            res['rows'][0]['pkgbodysrc'] = self.get_inner(
+                res['rows'][0]['pkgbodysrc'])
 
             SQL = render_template("/".join([self.template_path, 'acl.sql']),
                                   scid=scid,
@@ -603,11 +618,14 @@ class PackageView(PGChildNodeView):
             for key in ['pkgacl']:
                 if key in data and data[key] is not None:
                     if 'added' in data[key]:
-                        data[key]['added'] = parse_priv_to_db(data[key]['added'], self.acl)
+                        data[key]['added'] = parse_priv_to_db(
+                            data[key]['added'], self.acl)
                     if 'changed' in data[key]:
-                        data[key]['changed'] = parse_priv_to_db(data[key]['changed'], self.acl)
+                        data[key]['changed'] = parse_priv_to_db(
+                            data[key]['changed'], self.acl)
                     if 'deleted' in data[key]:
-                        data[key]['deleted'] = parse_priv_to_db(data[key]['deleted'], self.acl)
+                        data[key]['deleted'] = parse_priv_to_db(
+                            data[key]['deleted'], self.acl)
 
             # If name is not present with in update data then copy it
             # from old data
@@ -623,7 +641,8 @@ class PackageView(PGChildNodeView):
             if 'pkgacl' in data:
                 data['pkgacl'] = parse_priv_to_db(data['pkgacl'], self.acl)
 
-            SQL = render_template("/".join([self.template_path, 'create.sql']), data=data, conn=self.conn)
+            SQL = render_template("/".join([self.template_path, 'create.sql']),
+                                  data=data, conn=self.conn)
 
             return SQL, data['name']
 
@@ -640,7 +659,9 @@ class PackageView(PGChildNodeView):
             pkgid: Package ID
         """
         try:
-            SQL = render_template("/".join([self.template_path, 'properties.sql']), scid=scid, pkgid=pkgid)
+            SQL = render_template(
+                "/".join([self.template_path, 'properties.sql']), scid=scid,
+                pkgid=pkgid)
             status, res = self.conn.execute_dict(SQL)
             if not status:
                 return internal_server_error(errormsg=res)
@@ -649,8 +670,10 @@ class PackageView(PGChildNodeView):
                     errormsg=_("Could not find the package in the database.")
                 )
 
-            res['rows'][0]['pkgheadsrc'] = self.get_inner(res['rows'][0]['pkgheadsrc'])
-            res['rows'][0]['pkgbodysrc'] = self.get_inner(res['rows'][0]['pkgbodysrc'])
+            res['rows'][0]['pkgheadsrc'] = self.get_inner(
+                res['rows'][0]['pkgheadsrc'])
+            res['rows'][0]['pkgbodysrc'] = self.get_inner(
+                res['rows'][0]['pkgbodysrc'])
 
             SQL = render_template("/".join([self.template_path, 'acl.sql']),
                                   scid=scid,
@@ -686,7 +709,7 @@ class PackageView(PGChildNodeView):
             return ajax_response(response=sql)
 
         except Exception as e:
-                return internal_server_error(errormsg=str(e))
+            return internal_server_error(errormsg=str(e))
 
     @check_precondition(action="dependents")
     def dependents(self, gid, sid, did, scid, pkgid):
@@ -745,4 +768,5 @@ class PackageView(PGChildNodeView):
 
         return sql[start:end].strip("\n")
 
+
 PackageView.register_node_view(blueprint)
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbfuncs/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbfuncs/__init__.py
index 600a2234..3b7e0be6 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbfuncs/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbfuncs/__init__.py
@@ -13,9 +13,12 @@ import copy
 import re
 from functools import wraps
 
-import pgadmin.browser.server_groups.servers.databases.schemas.packages as packages
 from flask import render_template, make_response
 from flask_babel import gettext
+
+import pgadmin.browser.server_groups.servers.databases\
+    .schemas.packages as packages
+from config import PG_DEFAULT_DRIVER
 from pgadmin.browser.collection import CollectionNodeModule
 from pgadmin.browser.server_groups.servers.databases.schemas.utils import \
     DataTypeReader
@@ -26,8 +29,6 @@ from pgadmin.utils.ajax import precondition_required
 from pgadmin.utils.driver import get_driver
 from pgadmin.utils.preferences import Preferences
 
-from config import PG_DEFAULT_DRIVER
-
 
 class EdbFuncModule(CollectionNodeModule):
     """
@@ -125,8 +126,8 @@ class EdbFuncView(PGChildNodeView, DataTypeReader):
     """
     class EdbFuncView(PGChildNodeView, DataTypeReader)
 
-    This class inherits PGChildNodeView and DataTypeReader to get the different routes for
-    the module.
+    This class inherits PGChildNodeView and DataTypeReader to get the different
+    routes for the module.
 
     The class is responsible to Create, Read, Update and Delete operations for
     the Functions.
@@ -461,7 +462,7 @@ class EdbFuncView(PGChildNodeView, DataTypeReader):
             proargnames[i] if len(proargnames) > i else '',
             proargdefaultvals[i] if len(proargdefaultvals) > i else ''
         )
-                   for i in range(len(proargtypes))]
+            for i in range(len(proargtypes))]
 
         proargs = {"proargs": ", ".join(proargs)}
 
@@ -529,9 +530,10 @@ class EdbFuncView(PGChildNodeView, DataTypeReader):
             scid: Schema Id
             fnid: Function Id
         """
-        SQL = render_template("/".join([self.sql_template_path, 'get_body.sql']),
-                              scid=scid,
-                              pkgid=pkgid)
+        SQL = render_template(
+            "/".join([self.sql_template_path, 'get_body.sql']),
+            scid=scid,
+            pkgid=pkgid)
 
         status, res = self.conn.execute_dict(SQL)
         if not status:
@@ -620,6 +622,7 @@ class EdbFuncView(PGChildNodeView, DataTypeReader):
 
         return sql[start:end].strip("\n")
 
+
 EdbFuncView.register_node_view(blueprint)
 
 
@@ -709,6 +712,7 @@ class EdbProcModule(CollectionNodeModule):
         """
         return False
 
+
 procedure_blueprint = EdbProcModule(__name__)
 
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbvars/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbvars/__init__.py
index a32d3b2d..8758123b 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbvars/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbvars/__init__.py
@@ -9,12 +9,14 @@
 
 """Implements Edb Functions/Edb Procedures Node."""
 
-import copy
 from functools import wraps
 
-import pgadmin.browser.server_groups.servers.databases.schemas.packages as packages
 from flask import render_template, make_response
 from flask_babel import gettext
+
+import pgadmin.browser.server_groups.servers.databases.schemas \
+    .packages as packages
+from config import PG_DEFAULT_DRIVER
 from pgadmin.browser.collection import CollectionNodeModule
 from pgadmin.browser.server_groups.servers.databases.schemas.utils import \
     DataTypeReader
@@ -24,8 +26,6 @@ from pgadmin.utils.ajax import make_json_response, \
 from pgadmin.utils.ajax import precondition_required
 from pgadmin.utils.driver import get_driver
 
-from config import PG_DEFAULT_DRIVER
-
 
 class EdbVarModule(CollectionNodeModule):
     """
@@ -99,6 +99,7 @@ class EdbVarModule(CollectionNodeModule):
         """
         return False
 
+
 blueprint = EdbVarModule(__name__)
 
 
@@ -106,7 +107,8 @@ class EdbVarView(PGChildNodeView, DataTypeReader):
     """
     class EdbFuncView(PGChildNodeView, DataTypeReader)
 
-    This class inherits PGChildNodeView and DataTypeReader to get the different routes for
+    This class inherits PGChildNodeView and DataTypeReader to get the different
+    routes for
     the module.
 
     The class is responsible to Create, Read, Update and Delete operations for
@@ -315,9 +317,10 @@ class EdbVarView(PGChildNodeView, DataTypeReader):
             pkgid: Package Id
             varid: variable Id
         """
-        SQL = render_template("/".join([self.sql_template_path, 'properties.sql']),
-                              varid=varid,
-                              pkgid=pkgid)
+        SQL = render_template(
+            "/".join([self.sql_template_path, 'properties.sql']),
+            varid=varid,
+            pkgid=pkgid)
 
         status, res = self.conn.execute_dict(SQL)
         if not status:
@@ -335,4 +338,5 @@ class EdbVarView(PGChildNodeView, DataTypeReader):
 
         return ajax_response(response=sql)
 
+
 EdbVarView.register_node_view(blueprint)
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/tests/test_package_get.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/tests/test_package_get.py
index 8b3c2b18..c02045c1 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/tests/test_package_get.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/tests/test_package_get.py
@@ -35,7 +35,7 @@ class PackageGetTestCase(BaseTestGenerator):
         self.schema_id = schema_info["schema_id"]
         self.schema_name = schema_info["schema_name"]
         self.db_name = parent_node_dict["database"][-1]["db_name"]
-        self.pkg_name= "pkg_%s" % str(uuid.uuid4())[1:8]
+        self.pkg_name = "pkg_%s" % str(uuid.uuid4())[1:8]
         self.proc_name = "proc_%s" % str(uuid.uuid4())[1:8]
         self.server_id = schema_info["server_id"]
         self.db_id = schema_info["db_id"]
@@ -70,11 +70,13 @@ class PackageGetTestCase(BaseTestGenerator):
         if not schema_response:
             raise Exception("Could not find the schema.")
 
-        response = self.tester.get(self.url
-                    + str(utils.SERVER_GROUP) + '/' +
-                    str(self.server_id) + '/' + str(self.db_id) + '/' +
-                    str(self.schema_id) + '/' + str(self.package_id),
-                    content_type='html/json')
+        response = self.tester.get(self.url +
+                                   str(utils.SERVER_GROUP) + '/' +
+                                   str(self.server_id) + '/' +
+                                   str(self.db_id) + '/' +
+                                   str(self.schema_id) + '/' +
+                                   str(self.package_id),
+                                   content_type='html/json')
 
         self.assertEquals(response.status_code, 200)
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/tests/utils.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/tests/utils.py
index 4465e4c7..80bac6f2 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/tests/utils.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/tests/utils.py
@@ -38,8 +38,9 @@ def create_package(server, db_name, schema_name, pkg_name, proc_name):
                                              server['sslmode'])
         pg_cursor = connection.cursor()
         query = "CREATE OR REPLACE PACKAGE %s.%s IS PROCEDURE %s(); END %s; " \
-                "CREATE OR REPLACE PACKAGE BODY %s.%s IS PROCEDURE %s() IS BEGIN " \
-                "dbms_output.put_line('Test_pkg.Proc...'); END; END %s;" % \
+                "CREATE OR REPLACE PACKAGE BODY %s.%s IS PROCEDURE %s() IS " \
+                "BEGIN dbms_output.put_line('Test_pkg.Proc...'); END; " \
+                "END %s;" % \
                 (schema_name, pkg_name, proc_name, pkg_name, schema_name,
                  pkg_name, proc_name, pkg_name)
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/synonyms/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/synonyms/__init__.py
index 47d22a74..94062de7 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/synonyms/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/synonyms/__init__.py
@@ -24,6 +24,7 @@ from pgadmin.utils.ajax import precondition_required
 from pgadmin.utils.driver import get_driver
 from config import PG_DEFAULT_DRIVER
 from pgadmin.utils import IS_PY2
+
 # If we are in Python3
 if not IS_PY2:
     unicode = str
@@ -203,7 +204,8 @@ class SynonymView(PGChildNodeView):
                 )
 
             # we will set template path for sql scripts
-            self.template_path = 'synonym/sql/#{0}#'.format(self.manager.version)
+            self.template_path = 'synonym/sql/#{0}#'.format(
+                self.manager.version)
 
             return f(*args, **kwargs)
 
@@ -212,7 +214,8 @@ class SynonymView(PGChildNodeView):
     @check_precondition
     def list(self, gid, sid, did, scid):
         """
-        This function is used to list all the synonym nodes within that collection.
+        This function is used to list all the synonym nodes within that
+        collection.
 
         Args:
             gid: Server group ID
@@ -238,7 +241,8 @@ class SynonymView(PGChildNodeView):
     @check_precondition
     def nodes(self, gid, sid, did, scid):
         """
-        This function will used to create all the child node within that collection.
+        This function will used to create all the child node within that
+        collection.
         Here it will create all the synonym node.
 
         Args:
@@ -335,19 +339,23 @@ class SynonymView(PGChildNodeView):
                 data[k] = v
 
         is_valid_request = True
-        if 'trgTyp' not in data or data['trgTyp'] is None or \
-            data['trgTyp'].strip() == '':
+        if (
+            'trgTyp' not in data or data['trgTyp'] is None or
+            data['trgTyp'].strip() == ''
+        ):
             is_valid_request = False
 
-        if 'trgSchema' not in data or data['trgSchema'] is None or \
-            data['trgSchema'].strip() == '':
+        if (
+            'trgSchema' not in data or data['trgSchema'] is None or
+            data['trgSchema'].strip() == ''
+        ):
             is_valid_request = False
 
         if is_valid_request:
             sql = render_template("/".join([self.template_path,
                                             'get_objects.sql']),
-                                trgTyp=data['trgTyp'],
-                                trgSchema=data['trgSchema'])
+                                  trgTyp=data['trgTyp'],
+                                  trgSchema=data['trgSchema'])
             status, rset = self.conn.execute_dict(sql)
 
             if not status:
@@ -642,7 +650,7 @@ class SynonymView(PGChildNodeView):
             return internal_server_error(errormsg=res)
 
         if len(res['rows']) > 0:
-           data = res['rows'][0]
+            data = res['rows'][0]
         else:
             return gone(
                 gettext('The specified synonym could not be found.')
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/synonyms/tests/test_synonym_add.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/synonyms/tests/test_synonym_add.py
index 07c194dd..517b6453 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/synonyms/tests/test_synonym_add.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/synonyms/tests/test_synonym_add.py
@@ -72,8 +72,8 @@ class SynonymAddTestCase(BaseTestGenerator):
         }
 
         response = self.tester.post(
-            self.url + str(utils.SERVER_GROUP) + '/' + str(self.server_id)
-            + '/' + str(self.db_id) + '/' + str(self.schema_id) + '/',
+            self.url + str(utils.SERVER_GROUP) + '/' + str(self.server_id) +
+            '/' + str(self.db_id) + '/' + str(self.schema_id) + '/',
             data=json.dumps(data), content_type='html/json')
         self.assertEquals(response.status_code, 200)
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/tests/test_column_msql.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/tests/test_column_msql.py
index 3cdc292d..0cbcaf11 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/tests/test_column_msql.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/tests/test_column_msql.py
@@ -167,16 +167,19 @@ class ColumnMsqlTestCase(BaseTestGenerator):
         if not expected_precision and hasattr(self, 'old_precision'):
             expected_precision = self.old_precision
 
-        self.assertEquals(response_data['data'],
-                          self.expected_res.format(
-                              **dict([('schema', self.schema_name),
-                                      ('table', self.table_name),
-                                      ('column', self.column_name),
-                                      ('len', expected_len),
-                                      ('precision', expected_precision)
-                                      ]
-                                     )
-                          ))
+        self.assertEquals(
+            response_data['data'],
+            self.expected_res.format(
+                **dict(
+                    [('schema', self.schema_name),
+                     ('table', self.table_name),
+                     ('column', self.column_name),
+                     ('len', expected_len),
+                     ('precision', expected_precision)
+                     ]
+                )
+            )
+        )
 
     def tearDown(self):
         # Disconnect the database
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tests/test_schema_delete.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tests/test_schema_delete.py
index c4ada6fa..ae8e047b 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tests/test_schema_delete.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tests/test_schema_delete.py
@@ -56,8 +56,8 @@ class SchemaDeleteTestCase(BaseTestGenerator):
         if not schema_response:
             raise Exception("Could not find the schema to delete.")
 
-        response = self.tester.delete(self.url + str(utils.SERVER_GROUP)
-                                      + '/' + str(server_id) + '/' +
+        response = self.tester.delete(self.url + str(utils.SERVER_GROUP) +
+                                      '/' + str(server_id) + '/' +
                                       str(db_id) + '/' + str(schema_id),
                                       follow_redirects=True)
         self.assertEquals(response.status_code, 200)
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tests/test_utils.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tests/test_utils.py
index 7550ce4d..826c003c 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tests/test_utils.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tests/test_utils.py
@@ -9,7 +9,8 @@
 
 import sys
 
-from pgadmin.browser.server_groups.servers.databases.schemas.utils import DataTypeReader
+from pgadmin.browser.server_groups.servers.databases.schemas.utils import \
+    DataTypeReader
 from pgadmin.utils.route import BaseTestGenerator
 
 if sys.version_info < (3, 3):
@@ -55,7 +56,8 @@ class DataTypeReaderTest(BaseTestGenerator):
              expected_sql_template_path='someplate/where/templates/are',
              expected_function_output=_default_expected_function_output
          )),
-        ('When no data_type_template_path is present in class, should create template path with version number',
+        ('When no data_type_template_path is present in class, '
+         'should create template path with version number',
          dict(
              manager=_default_manager,
              execute_return_values=_default_database_response,
@@ -81,7 +83,8 @@ class DataTypeReaderTest(BaseTestGenerator):
          ))
     ]
 
-    @patch('pgadmin.browser.server_groups.servers.databases.schemas.utils.render_template')
+    @patch('pgadmin.browser.server_groups.servers.databases.schemas.utils'
+           '.render_template')
     def runTest(self, template_mock):
         template_mock.return_value = 'Some SQL'
         connection = Mock()
@@ -101,7 +104,8 @@ class DataTypeReaderTest(BaseTestGenerator):
             reader.data_type_template_path = self.data_type_template_path
         except AttributeError:
             ''
-        result = reader.get_types(connection, self.sql_condition, self.add_serials, self.schema_oid)
+        result = reader.get_types(connection, self.sql_condition,
+                                  self.add_serials, self.schema_oid)
         self.assertEqual(result[1], self.expected_function_output)
         self.assertTrue(result[0])
 
